/** Shopify CDN: Minification failed

Line 23:0 Unexpected "}"

**/
.free-delivery-bar__toolbar {
  position: relative;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: start; /* Changed from center to start */
  align-items: center;
  width: 100%;
  min-height: 40px;
  overflow: hidden;
  border-radius: var(--radius);
  gap: 10px;
  padding: 20px;
  color: var(--color-free-delivery-bar-text);
  /*background: var(--color-free-delivery-bar-main);*/
  background: rgba(6, 117, 124, 0.6); 
}

}

free-delivery-bar.free-delivery-bar__toolbar {
  display: block;
}

free-delivery-bar div {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: start; /* Changed from center to start */
  align-items: center;
  width: 100%;
  gap: 10px;
}

.free-delivery-bar__toolbar svg path {
  fill: var(--color-free-delivery-bar-text);
}

.free-delivery-bar__toolbar:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-free-delivery-bar);
  width: calc(var(--length) / var(--max-length) * 100%);
  height: 100%;
  z-index: -1;
}

#product-page-free-delivery,
#cart-page-free-delivery {
  margin-top: var(--page-padding);
  margin-bottom: var(--page-padding);
}

#product-page-free-delivery .free-delivery-bar__toolbar,
#cart-page-free-delivery .free-delivery-bar__toolbar {
  --radius: 0;
}

body.classic-theme-design #product-page-free-delivery .free-delivery-bar__toolbar,
body.classic-theme-design #cart-page-free-delivery .free-delivery-bar__toolbar {
  --radius: var(--radius-always);
}

body.classic-theme-design .page-fullwidth #product-page-free-delivery .free-delivery-bar__toolbar,
body.classic-theme-design .page-fullwidth #cart-page-free-delivery .free-delivery-bar__toolbar {
  --radius: 0;
}

body.classic-theme-design .page-fullwidth #product-page-free-delivery .free-delivery-bar__toolbar:before,
body.classic-theme-design .page-fullwidth #cart-page-free-delivery .free-delivery-bar__toolbar:before {
  border-right-width: 0px;
  border-left-width: 0px;
}

.product-page-section #product-page-free-delivery {
  margin-top: 0;
  margin-bottom: 0;
}

.cart-drawer .free-delivery-bar {
  border-bottom: max(var(--border-width), 1px) var(--border-style) var(--color-border-hover);
}

.cart-notification-container .free-delivery-bar__toolbar {
  border-top: max(var(--border-width), 1px) var(--border-style) var(--color-border);
}

@media (max-width: 576px) {
  .cart-notification-container .free-delivery-bar__toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (min-width: 993px) {
  .quick-add-modal__content-info .no_border_width #product-page-free-delivery {
    margin-top: var(--page-padding);
  }
}
